WordPress.org

Plugin Directory

wpShopGermany - Protected Shops

Mit Hilfe dieses Plugins ist es möglich deutsche rechtssichere Texte (für Shops) zu aktualisieren. Die Texte werden von Protected Shops bezogen.

Requires: 2.8 or higher
Compatible up to: 4.9.9
Last Updated: 3 months ago
Active Installs: 100+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1